## Name

pixsubst — Change color values used in a PIX(5) format image

## Synopsis

`pixsubst` [ `R_in` `G_in` `B_in` ] `R_out` `G_out` `B_out` `<` `pixfile_in` `>` `pixfile_out`

## DESCRIPTION

Pixsubst reads pix(5) format pixels on the standard input and converts all pixels matching the {R_in G_in B_in} to {R_out G_out B_out}. The pixels values are specified as integers from 0 to 255. If {R_in G_in B_in} is not specified, the first pixel in the input stream is used as the value to be changed.

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1999-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.